Forums GAMERGEN

question compatibilité

question compatibilité

Message non lupar starfox » 09 Avr 2010, 14:51

bonjour
j'ai craquer ma wii grace a scifi v2 avec toutes les options de cocher .
est ce que je peux installer directement la gamecube launcher sans installer de nouveaux custom ios ?

stafox
starfox Gamer Débutant
Messages: 8
Inscription: 27 Fév 2010, 21:25
Pays: France

Re: question compatibilité

Message non lupar JeanMi59226 » 09 Avr 2010, 16:49

Tu dois surtout installer un cmios (rien a voir avec le cios) , je te conseille celui de wiigator :wink:
Iphone 3g 4.1.3 x2 Jail. et ultrasnow , iphone 4 7.1.2 , Ipad2 8.3., appletv 2, Iphone 5S 8.3, iPhone 5 x3 8.3 Ipod touch 5G 8.3, Iphone 6 128GB , Ps3 slim ( déban IDPS PROJ3CT) et super slim OFW , Wii x2 4.3 Sciifii, PS4 500GO, IPhone 7 128GB
Avatar de l’utilisateur JeanMi59226 Ancien
Ancien
Messages: 10191
Inscription: 23 Juil 2010, 16:07
Prénom: Jean michel
Pays: France
Sexe: Homme


 

Retourner vers Gestion des backups Wii / Gamecube